This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 110795 - libbonobo should BuildRequires: gtk-doc
libbonobo should BuildRequires: gtk-doc
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libbonobo (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-24 11:11 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 2.6.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 10:54:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-24 11:11:58 EST
Description of problem:
GTK_DOC_USE_LIBTOOL macro (which provided by
/usr/share/aclocal/gtk-doc.m4) needed by automake-1.6 in %build
section of libbonobo package

Version-Release number of selected component (if applicable):
libbonobo-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gtk-doc
2.rpmbuild --rebuild libbonobo-2.4.0-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-25 09:59:31 EST
Triage->Easyfix
Comment 2 Mark McLoughlin 2004-03-22 10:54:45 EST
Will be fixed in the next Raw Hide sync - libbonobo-2.6.0-2. Thanks :-)

Note You need to log in before you can comment on or make changes to this bug.